// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.

define(['jquery'],
function() { "use strict";

    var GraphicsVirtualApplianceView = (function() {
      
        var CANVAS = '.hp-appliance-faces canvas';
        var UNDER = '.hp-appliance-nodes';
        var GRAPHIC_ASIDE = '.hp-graphic-aside';
      
        /**
         * Constructor
         */
        function GraphicsVirtualApplianceView() {
          
            /**
             * @public
             */
            this.init = function() {
            };
            
            this.resume = function() {
            };
        }

        return new GraphicsVirtualApplianceView();
    }());
    
    return GraphicsVirtualApplianceView;
});
